» Ubuntu » Pakketten

Error

two or more packages specified (libkxmlrpcclient4 quantal)